Jump to content

Benutzeraktion erforderlich, EFT update Fehler


wachend
 Share

Recommended Posts

Hallo, ein Problem eft zu updaten.

"Die Datei "eftdir...\bunker_2.bundle" wird von einer anderen Anwendung verwendet und kann nicht aktualisiert werden. Bitte blabla...."

Datei lässt sich ohne Probleme löschen, wird also von keinen anderen Programm verwendet. Luncher wird als Admin ausgeführt.

BG

 

Link to comment
Share on other sites

Ja, 22 GB sollten da eigentlich genug sein. Das was mir an der Sache seltsam erscheint ist, dass die Datei dann von einem anderen Prozess im Schreibmodus geöffnet sein müsste um diese Meldung zu verursachen. Am besten wendest du dich dann direkt an den Support von BSG.

Link to comment
Share on other sites

  • 3 months later...
Am 4.12.2019 um 12:50 schrieb wachend:

Hallo, ein Problem eft zu updaten.

"Die Datei "eftdir...\bunker_2.bundle" wird von einer anderen Anwendung verwendet und kann nicht aktualisiert werden. Bitte blabla...."

Datei lässt sich ohne Probleme löschen, wird also von keinen anderen Programm verwendet. Luncher wird als Admin ausgeführt.

BG

 

 

hi @wachend

hast du eine Lösung gefunden? Habe das selbe Problem beim aktuellen Patch..

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...